Bug 9372 - не запускается демон
: не запускается демон
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/powersave)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-04-06 08:55 by
Modified: 2006-07-04 16:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-04-06 08:55:50
Для запуска демона приходится делать симлинк на директорию с конфигами. В
скрипте запуска указано /etc/sysconfig/powersave, реальное местонахождение
/etc/powersave
Steps to Reproduce:
1.apt-get install powersave
2.service powersaved start
3.
Actual Results:  
Запуска не происходит

Expected Results:  
запуск
------- Comment #1 From 2006-06-26 16:23:12 -------
diff -Naur довольно большой вышел
------- Comment #2 From 2006-07-04 10:25:56 -------
fixed (powersave-0.12.20-alt1)
------- Comment #3 From 2006-07-04 15:26:53 -------
Т.к. фикс ещё отсутствует в Сизифе хотелось бы знать как именно оно пофикшено?
Исправлен инитскрипт или теперь создается симлинк?
------- Comment #4 From 2006-07-04 16:07:48 -------
всегда используется /etc/powersave